Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
ASG 2019 - veraltete Erweiterungen
#1
Moin zusammen,

wir haben aktuell Probleme mit dem Einsatz von ASG RemoteDesktop aufgrund der "veralteten Versionen" von Erweiterungen bzw. Plugins. Wir möchten ASG RemoteDesktop nur für RDP einsetzen. Gibt es eine Möglichkeit die Erweiterungen/Plugins wie zum Beispiel Firefox/Chrome/Gecko/Keepass/Putty zu deaktivieren? Reicht es evtl. aus die dll/exe Dateien umzubenennen damit diese nicht mehr genutzt werden können?

Gruß Maik
Reply
#2
Nicht wirklich - aber man wird doch auch nicht gezwungen etwas zu benutzen, das man nicht braucht?!? Und die Plugins warden regelmässig mit den neuesten Versionen ersetzt...
Regards/Gruss
Oliver
Reply




Users browsing this thread: 1 Guest(s)